[Unit]
Description=Liikennevalojen ohjaus pilvestä 
After=network.target
StartLimitIntervalSec=0
[Service]
Type=simple
Restart=always
RestartSec=1
User=root
ExecStart=/usr/bin/python3 -u /etc/liikennevalot/ohjaus.py
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=ohjaus

[Install]
WantedBy=multi-user.target
